#contenido-portada h4, .sidebar h4 {
	text-transform: uppercase;
}

#contenido-portada .post .meta {font: normal .77em 'Lato';text-transform: uppercase;word-spacing: 1px;letter-spacing: 0.02em;margin-top: 10px;}


/* Entrada Fija STICKY */

.fija .post .thumb{ height: 350px; overflow: hidden; }
.fija a { text-decoration: none; position: relative; display: block;}
.fija h2 { font-size: 52px;	font-weight: bold;	text-align: center;	color: white; line-height: 120%;text-transform: none;}
.fija img { width: 100%; height: auto; }
.fija p { text-align: center; margin: 20px 27px 0;padding-bottom: 20px;}
.fija .meta{ width: 980px; padding: 20px 60px; position: absolute;bottom: 0;left: 0;right: 0;}
.fija .botones { height: 20px;display: inline-block;margin-left: 402px;margin-top: 10px; }
.fija .botones div{ float: left; }
.fija .botones .fb{ margin-right: 25px; }
.fija .aviso, .superior .aviso{
	margin: 0px auto 5px;
	width: 63px;
	font-size: 12px;
	display: block;
	text-align: center;
	border-radius: 3px;
	padding: 6px 10px;
	font-family: "Lato", Helvetica, Arial, sans-serif;	
	left: 510px;
	top: -13px;
}

.superior .aviso{left: 10px; top: -20px;padding: 4px 8px;width: auto; border-radius: 0;}


/* Destacadas, linea superior */
.destacadas-top img{ width: 100%; }

.destacadas-top .superior {
	overflow: hidden;
	margin-bottom: 1px;
}

.destacadas-top .superior .post {
	float: left;
	width: 386px;
	height: 180px;
	position: relative;
	overflow: hidden;
}

.destacadas-top .superior .post:first-child {width: 388px;height: 360px;overflow: hidden; }
.destacadas-top .superior .post:nth-child(2), .destacadas-top .superior .post:nth-child(4){width: 380px;}

.encimaimagen{ 
	background: -ms-linear-gradient(top, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); 
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.destacadas-top .superior .post a {	color: #fff; text-decoration: none; }

.destacadas-top .superior .meta {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 10px;
}

.destacadas-top .superior .meta h2 {
	font-size: 28px;
	line-height: 1.15em;
	color: #FFF;
	white-space: pre-wrap;
	display: inline;
	text-shadow: 1px 1px 4px #000;
	text-transform: none;
}
.destacadas-top .superior .post.grande .meta h2{font-size: 36px;line-height: 1.20em;}


/* Definicion zonas */
.primera-zona,
.segunda-zona {
	overflow: hidden;
}

.primera-zona {	margin: 13px 0 0px 0;}

.columna-uno-dos {
	float: left;
	width:740px;
}

/* Estilos posts primera zona */
.columna .post {
	position: relative;
	float: left;
	width: 340px;
	padding: 20px;
	margin-right: -1px;
	height: 410px;
	overflow: hidden;
}
.columna .post:after, #excesivo .post:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30%;
	background-size: 100%;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,rgba(255,255,255,0)),color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,#FFFFFF 100%);
	background: -moz-linear-gradient(top,rgba(231,231,226,0) 0,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255,255,255,0) 0,#FFFFFF 100%);
	/*background: linear-gradient(top,rgba(255,255,255,0) 0,#FFFFFF 100%);*/
}

h2 a {
	color: #000;
}

.post .thumb {	margin: 0 0 10px 0; }

.primera-zona .columna, .segunda-zona .columna {float: left;width: 360px;}

.columna.uno{ margin-left: -20px; }
.columna.dos{ margin: 0 20px; }

.columna .post .thumb {overflow: hidden;height: 166px;}
.columna .post .thumb img {	width: 100%; height: auto; }
#contenido-portada .post img:hover { opacity: 0.8; }

.home .contadornew a.numcomments, a.numcomments{color: white;background: #58b999;text-decoration: none;position: absolute;top: 156px;z-index: 99;margin: 0;border-radius: 0;padding: 6px 10px 5px 32px;height: 19px;font-size: 15px;}
.home .contadornew a.numcomments{right: 59px;top: 0;display: none;}
a.numcomments:before{background-position: center -49px !important;left: 10px;}
a.numcomments:hover{background-color: #009760; }
a.numcomments.nocomments{padding: 6px 8px 5px 28px;}
a.numcomments.nocomments:before{left: 10px;}


/* ----------- */
/* SHARE HOVER */
/* ----------- */
.contadornew {height: 26px;width: 36px;position: absolute;top: 160px;right: 20px;z-index: 99; }
.contadornew a{ float: left; padding: 10px; background: #eeeeee; font-size: 12px; color: rgb(68, 68, 68); text-decoration: none; font-weight: bold; font-family: "Lato", Helvetica, Arial, sans-serif;text-transform: uppercase; }
.contadornew a:hover{ background: #cccccc;}
.contadornew a img{ width: 11px;vertical-align: middle; }
.burbujashare{ position: absolute;bottom: 0;right: 0;height: 30px;width: 39px;}
.arrow_box {
	position: absolute;
	background: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 10px;
	height: 63px;
	width: 216px;
	bottom: 42px;
	right: 9999px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #eeeeee;
	border-width: 5px;
	right: 13px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #cccccc;
	border-width: 7px;
	right: 11px;
}

.arrow_box div { float: left; height: 65px; }
.arrow_box .tw { margin: 0 10px; }
.arrow_box .fb_iframe_widget iframe{margin: 0;}
.sharehover{ 
	width: 23px;
	height: 18px;
	float: left;
	background: url('../optimg/noticiasopciones.png') no-repeat 9px 5px;
	background-size: 21px;
	background-position: center bottom;
	margin: 4px 9px;
}

.burbujashare:hover{ background-color: #444444; }
.burbujashare:hover .sharehover{ background-position: center bottom; }
.arrow_box.desplegado{right:0;}

/* Columna tres / Sidebar */
.columna-tres {
	float: right;
	width: 360px;
	margin: 20px 0 0 -1px;
}

.columna-tres .sidebar{	width: 100%; margin-top: 20px; }

.ad-300 { /*background: url('../img/banner-shadow.png') no-repeat; background-size: contain; margin-left: 1px; box-shadow: inset -10px -10px 20px rgba(255,255,255,0.98), inset 4px 4px 20px rgba(0,0,0,0.20); */ text-align: center; }
#google_ads_div_Alt1040_Superior_300x250_ad_wrapper { margin: auto; }

.columna-tres .ad-300 img {
	margin: 0 auto;
	display: block;
}

.columna-tres h4 { text-align: center; padding: 0 0 10px 0; }


/* Ultimas Resenas */
.ultimasresenas {margin: 20px 0 0px 20px; display: inline-block; }
.ultimasresenas h4{ margin-bottom: 20px; }
.ultimasresenas .posts {overflow: hidden}
.ultimasresenas .post {position: relative; padding: 0 !important;margin-bottom: 15px;width: 100%;display: inline-block;}
.ultimasresenas .post img{width: 327px; height: auto;}
.ultimasresenas .post h2 {
	position: absolute;
	bottom: 20px;
	left: 0;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: 600;
	color: #FFF;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
	width: 327px;
	text-align: center;
	z-index: 9;
}
.ultimasresenas .encimaimagen{ width: 328px;height: 162px; }
.ultimasresenas .puntuacion {position: absolute; top: 0px; right:0; width: 62px; height: 50px; background-size: cover !important;z-index: 9;}
.mini-puntuacion-1   {background: url('../optimg/mini-puntuacion/mini-puntuacion-1.png') no-repeat center center}
.mini-puntuacion-1-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-1-5.png') no-repeat center center}
.mini-puntuacion-2   {background: url('../optimg/mini-puntuacion/mini-puntuacion-2.png') no-repeat center center}
.mini-puntuacion-2-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-2-5.png') no-repeat center center}
.mini-puntuacion-3   {background: url('../optimg/mini-puntuacion/mini-puntuacion-3.png') no-repeat center center}
.mini-puntuacion-3-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-3-5.png') no-repeat center center}
.mini-puntuacion-4   {background: url('../optimg/mini-puntuacion/mini-puntuacion-4.png') no-repeat center center}
.mini-puntuacion-4-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-4-5.png') no-repeat center center}
.mini-puntuacion-5   {background: url('../optimg/mini-puntuacion/mini-puntuacion-5.png') no-repeat center center}
.mini-puntuacion-5-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-5-5.png') no-repeat center center}
.mini-puntuacion-6   {background: url('../optimg/mini-puntuacion/mini-puntuacion-6.png') no-repeat center center}
.mini-puntuacion-6-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-6-5.png') no-repeat center center}
.mini-puntuacion-7   {background: url('../optimg/mini-puntuacion/mini-puntuacion-7.png') no-repeat center center}
.mini-puntuacion-7-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-7-5.png') no-repeat center center}
.mini-puntuacion-8   {background: url('../optimg/mini-puntuacion/mini-puntuacion-8.png') no-repeat center center}
.mini-puntuacion-8-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-8-5.png') no-repeat center center}
.mini-puntuacion-9   {background: url('../optimg/mini-puntuacion/mini-puntuacion-9.png') no-repeat center center}
.mini-puntuacion-9-5 {background: url('../optimg/mini-puntuacion/mini-puntuacion-9-5.png') no-repeat center center}
.mini-puntuacion-10  {background: url('../optimg/mini-puntuacion/mini-puntuacion-10.png') no-repeat center center}


.home .masleido {margin: 20px 0 30px 20px; display: inline-block; }
.masleido li {margin: 0 0 15px 0; font: 0.9em "AdelleWeb-Bold", Georgia, "Times New Roman", serif; text-align: center; position: relative;}
.masleido li:hover {background: #f5f5f5;}
.masleido li a:hover {text-decoration: none;}
.masleido li .master {display: block; font-weight: 500; font-size: 1.2em; line-height: 1.25em; color: #333; border: 1px solid #ddd;padding: 10px;}
.masleido li div {font: bold 1.2em/1em "Lato"; color: #fff; margin-bottom: 10px; padding: 8px 15px;position: absolute;left: -40px;}
.masleido .meta {font: 400 .7em "Lato"; text-transform: uppercase; color: #666; text-align: center; margin-top: 10px !important}
.masleido .meta a {color:#666; text-decoration: none}



/* Banner interno */
.columna-tres .interno {
	width: 340px;
	margin: 0 0 20px 20px;
}

/* Banner interno */
.columna-tres .interno {
	width: 340px;
	margin: 0 0 20px 20px;
}


/* Widgets portada */
.widget {
	overflow: hidden;
	border: 1px solid #ddd;
	margin-bottom: 30px;
	padding: 10px;
}

.columna-tres .widget {
	margin: 0 0 30px auto;
	width: 320px;
}

.segunda-zona .columna-tres .widget { margin: 19px 0 0 auto; }

.widget h4 {
	text-align: left;
	border-bottom: 1px dotted #DDD;
	padding-bottom: 10px;
}

.widget .ultimo .thumb {
	display: block;
}

.widget .ultimo .thumb img {
	width: 320px;
	height: auto;
}

#contenido-portada .widget .ultimo h2 {
	font-size: 1.6em !important;
}

.widget .hentry {
	text-align: center;
	border-bottom: 1px dotted #DDD;
	padding: 1px 0 !important;
}

.widget .hentry:hover,
.widget .post:hover {
	background: #eee;
}

.widget .post:hover a {
	color: #333;
}

.columna-dos .widget .hentry  {
	width: 100%;
	border-left: none;
	border-right: none;
	border-top: 1px dotted #DDD !important;
	border-bottom: none;
}

.columna-dos .widget .hentry:first-child {
	border-top: none !important;
}

.widget .hentry a {
	display: block;
	text-decoration: none;
	padding: 10px 0;
}

.home .widget .thumb {
	display: none;
}

.home .widget .post:first-child .thumb {
	display: block;
}

.widget .fecha {
	font-weight: bold;
	font-size: .7em;
	color: #999;
}

.widget h2 {
	font-size: 1.1em;
	margin: 10px 20px;
	color: #000;
}

.widget h2:hover {
	text-decoration: underline;
}

.widget .more {
	clear: both;
}

.widget .more a {
	display: block;
	font-weight: bold;
	font-size: .8em;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	color: #999;
	background: #f6f6f6;
}

.widget .more a:hover {
	background: #eee;
	color: #666 !important;
	text-decoration: none;
}



#contenido-portada .post h2{line-height: 120%;font-size: 27px; }

.last_posts_widget .post h2{line-height: 110% !important;font-size: 19px !important;}


/*                 */
/* Imagen del día  */
/*                 */

.imgdeldia>div {width: 1112px;position: relative;}
.imagen-del-dia { position: relative; width: 1100px; height: 474px;font-size: 18px;margin: 40px 0 40px 6px;}
.imagen-del-dia h4 { z-index: 99;position: absolute;padding: 8px 20px;color: white !important;text-transform: uppercase;}
.imagen-del-dia h4.title { border-top-right-radius:5px;border-bottom-right-radius:5px;top: -24px;left: -6px;}
.imagen-del-dia h4:after { z-index: 99;position: absolute;content: " ";width: 6px;height: 6px;bottom: -11px;}
.imagen-del-dia h4.title:after { left: -5px;}
.imagen-del-dia .masimgs a h4{ 
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	display: block;
	text-transform: none !important;
	z-index: 99;
	position: absolute;
	bottom: -24px;
	right: -6px;
	padding: 8px 20px 8px 10px;
}
.imagen-del-dia .masimgs a h4:after { top: -11px;right: -5px; }
.imagen-del-dia .masimgs a h4:before{
	width: 8px;
	height: 14px;
	content: " ";
	position: absolute;
	background-size: 8px;
	vertical-align: text-top;
	background-repeat: no-repeat;
	background-image: url('../optimg/flechas/flecha_nav.png');
	background-position: center top;
	right: 5px;
	top: 10px;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.imagen-del-dia .post { position: absolute; width: 271px;height: 191px;overflow: hidden;}
.imagen-del-dia .post img, .imagen-del-dia .post h2, .imagen-del-dia .post.play:after{ 
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.imagen-del-dia .videotag, .grid-general .videotag{ 
	position: absolute;display: block;background: url('../optimg/imgdeldia/play.png'); width: 60px;height: 60px;top: 50%;left: 50%;background-size: 60px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 99;
}
.imagen-del-dia .post img{ 
	position: absolute;
	top: 0;
	width: 100%; 
	height: auto; 	 
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
.imagen-del-dia .post h2{ 
	z-index: 99;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	color: white;
	width: 241px;
	font-size: 22px;
	line-height: 120%;
	padding: 15px;
}
.imagen-del-dia .post:hover h2{ 
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%); }
.imagen-del-dia .post:hover img { 
	-webkit-transform: translateY(-20%);
	-moz-transform: translateY(-20%);
	-ms-transform: translateY(-20%);
	transform: translateY(-20%);
}
.imagen-del-dia .post:hover:after { 
	-webkit-transform: translate(-50%, -85%);
	-moz-transform: translate(-50%, -85%);
	-ms-transform: translate(-50%, -85%);
	transform: translate(-50%, -85%);
}

/* primera y última imagen */
.imagen-del-dia .grande{width: 547px;height: 278px;}
.imagen-del-dia .grande h2{font-size: 24px;width: 517px;}
.imagen-del-dia div.post:nth-child(2){ top: 0; left: 0; }
.imagen-del-dia div.post:nth-child(7){ bottom: 0; right: 0; }

/* el resto de imágenes */
.imagen-del-dia div.post:nth-child(3){ top: 0; left: 552px; }
.imagen-del-dia div.post:nth-child(4){ top: 0; left: 829px; }
.imagen-del-dia div.post:nth-child(5){ bottom: 0; left: 0; }
.imagen-del-dia div.post:nth-child(6){ bottom: 0; left: 276px;}

/* Imagen del día */
.imagen-del-dia h4:after { background: url('../optimg/imgdeldia/esquinas.png');background-size: 6px; background-position: center top;}
.imagen-del-dia .masimgs a h4:after { background: url('../optimg/imgdeldia/esquinas.png'); background-position: center bottom;background-size: 6px;}
.imagen-del-dia h4, .imagen-del-dia h2{margin: 0 !important;}

h2 a:hover, .archivelist .hentry h2 a:hover {text-decoration: none;}

.botonfooter, #iramasarticulos{font-weight: bold;text-transform: uppercase;text-align: center;font-size: 16px;color: white;padding: 22px 0;}
#iramasarticulos{width: 100%;float: left;cursor: pointer;margin: 40px 0;}
.botonfooter{height: 16px;cursor: pointer;position: absolute;z-index: 9999;}

#excesivo .post {
	position: relative;
	float: left;
	width: 340px;
	padding: 20px 13px 20px 17px;
	margin: 0 0 0 10px;
	height: 410px;
	overflow: hidden;
}
#excesivo .post .thumb{overflow: hidden;height: 166px;}
#excesivo .post .thumb img {width: 100%;height: auto;}
#excesivo .post-edit-link {left: 17px;}
#excesivo a.numcomments {right: 13px;}

#cargarmasposts{width: 1100px;}
.cargaposts{width: 1100px;height: 60px;position: absolute;margin-top: 30px;}
.cargando {
	position: absolute;
	width: 1100px;
	height: 60px;
}
.enaccion {
	z-index: 100;
	-webkit-transition: -webkit-transform 1s;
	transition: transform 1s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.pagedh3{font: 600 2.2em "Lato", sans-serif;padding: 30px 13px 20px 17px;margin: 0 0 0 10px;text-align: center;}

.extremo{height: 90px;}

.ad-728x90.paged{padding-top: 30px;}


.home .post.patrocinado .thumb{border-top: 1px solid black;border-left: 1px solid black;border-right: 1px solid black;margin: 24px 0 0 0;padding: 10px 10px 0 10px;}
.home .post.patrocinado h2{border-left: 1px solid black;border-right: 1px solid black; padding: 0 10px 10px;}
.home .post.patrocinado .excerpt{ 
	margin: 0;
	padding: 0 10px;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
	background-image: -webkit-linear-gradient(#000, transparent);
	background-image:
	    -moz-linear-gradient(#000, transparent),
	    -moz-linear-gradient(#000, transparent);
	background-image:
	    -o-linear-gradient(#000, transparent),
	    -o-linear-gradient(#000, transparent);
	background-image: 
	    linear-gradient(#000, transparent),
	    linear-gradient(#000, transparent);
	-moz-background-size: 1px 100%;
	background-size: 1px 100%;
	background-position: 0 0, 100% 0;
	background-repeat: no-repeat;
}
.post.patrocinado .post-edit-link{left: 31px;top: 187px;}

.post.externo { background: #FFF4D4; background-clip: content-box;}
.post.externo h2, .post.externo .meta, .post.externo .excerpt{ margin: 0 10px !important;}
.post.externo .excerpt{ margin: 10px !important;}

.post.app_patrocinada{border-bottom: 1px solid #cccccc;background: #f5f5f5;padding: 0 !important;margin: 20px 20px 50px 20px !important;height: 379px !important;overflow: visible !important;}
.post.app_patrocinada .post-edit-link{left: 0;}
.post.app_patrocinada .thumb{height: auto !important;margin-bottom: 15px;}
.post.app_patrocinada .excerpt{padding: 0 20px;overflow: hidden;height: 145px;}
.post.app_patrocinada h2{text-align: center;}
.columna .post.app_patrocinada .thumb img{width: 128px !important;margin: 0 auto;display: block;}
.columna .post.app_patrocinada:after, #excesivo .post.app_patrocinada:after{display: none;}
.app_patrocinada .aviso{display: inline-block;font-size: .8em;font-weight: bold;text-transform: uppercase;padding: 4px 8px;background: #777777;color: white;z-index: 99;width: 324px;text-align: center;margin-bottom: 15px;position: relative;left:0;}
.post.app_patrocinada a.irapublicidad{position: absolute;bottom: -25px;right: 0;font-size: 14px;}